		body  {
		 background:            #FFF2CB;
		 background-attachment: fixed;
		 background-repeat:     repeat; 

		 font-family: Verdana, Gill, Geneva, Helvetica, sans-serif;
		 color: #003333;
		 letter-spacing: 0pt;
		 word-spacing: 0pt;
		 text-align: justify;
		 font-size:11pt;

		 margin: 2.5%;
		}

		#frames  {
		 background:            #FFF2CB;
		 background-attachment: fixed;
		 background-repeat:     repeat; 

		 font-family: Verdana, Gill, Geneva, Helvetica, sans-serif;
		 color: #003333;
		 letter-spacing: 0pt;
		 word-spacing: 0pt;
		 text-align: justify;
		 font-size:11pt;

		 margin: 0.0%;
		}

		table  {
		 background:            #FFF2CB;
		 background-attachment: fixed;
		 background-repeat:     repeat; 

		 font-family: Verdana, Gill, Geneva, Helvetica, sans-serif;
		 color: #003333;
		 letter-spacing: 0pt;
		 word-spacing: 0pt;
		 text-align: justify;
		 font-size:11pt;

		 margin: 0.0%;
		}
		
		#farb1	  {
		 background:            #FFFFFF;
		}
		
		a:link    { color:#001199; text-decoration: none;
		 font-family: Verdana, Gill, Geneva, Helvetica, sans-serif;
		 font-size:11pt;
		}

		a:visited { color:#556A83; text-decoration: none;
		 font-family: Verdana, Gill, Geneva, Helvetica, sans-serif;
		 font-size:11pt;
		}

		a:hover   { color:#0033BB; text-decoration: none;
		 font-family: Verdana, Gill, Geneva, Helvetica, sans-serif;
		 font-size:11pt;
		}

		a:active  { color:#3300DD; text-decoration: none;
		 font-family: Verdana, Gill, Geneva, Helvetica, sans-serif;
		 font-size:11pt;
		}

		
		b, th { letter-spacing: 0.8pt;
		 word-spacing: 0pt;
		 font-family: Verdana, Gill, Geneva, Helvetica, sans-serif;
		 font-size:11pt;
		}
		
		#wide { letter-spacing: 0.8pt;
		 word-spacing: 0pt;
		 font-family: Verdana, Gill, Geneva, Helvetica, sans-serif;
		 font-size:11pt;
		}
			
		#navR { color:#666666;
		 font-family: Verdana, Gill, Geneva, Helvetica, sans-serif;
		 font-size:11pt;
		 letter-spacing:0pt;
		 text-align: right;
		}

		#navC { color:#666666;
		 font-family: Verdana, Gill, Geneva, Helvetica, sans-serif;
		 font-size:11pt;
		 letter-spacing:0pt;
		 text-align: center;
		}
		

		hr {
		 color: #666666; 
		}
